Subject: Re: 20269492 - Broker RU - Professor Brian Cox - 10/02/2019 - email entry check issue
From: Rosette Modiri <[email-masked]>
To: Kasende Kibambe Daniels <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Sat, 9 Feb 2019 06:53:36 -0700 (MST)

Hi Dan, 

Thanks for the update. 

Rosette, 

From: "Kasende Kibambe Daniels" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Saturday, 9 February, 2019 19:13:21 
Subject: Re: 20269492 - Broker RU - Professor Brian Cox - 10/02/2019 - email entry check issue 

Dear Rose, 

I have called the buyer and he confirmed that he had received the tickets 

Regards, 
Daniels 

From: "Rosette Modiri" <[email-masked]> 
To: "kasende" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Saturday, February 9, 2019 6:50:54 PM 
Subject: Fwd: 20269492 - Broker RU - Professor Brian Cox - 10/02/2019 - email entry check issue 

Hi Dan, 

I checked the case, I can see the new email address is already reflecting in the account. 

Can you please call the buyer and try to reset the password from CSL? 

Regards, 
Rosette 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 9 February, 2019 15:04:22 
Subject: 20269492 - Broker RU - Professor Brian Cox - 10/02/2019 - email entry check issue 

Respected Ma'am, 

The buyer of this case came to us thru phone regarding his email change. It changed from [email-masked] to [email-masked] (Team Felipe's google sheet), but after clicking in the verification link he got in the gmail address, he is requested to login which he cant. Then he tried reestablishing his password but he is not getting the email in the gmail. 
Event is in 1 day and tickets are ready to download since 6th. 

Can you please ask the relevant team to send the tickets thru customermail to [email-masked]? 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.